<template>
  <div class="metrics">
    <div class="title">
      <span>数字寿光宣传册</span>
      <img src="../../../assets/img/zonlan (9).png" alt="" />
    </div>
    <div class="content">
      <div class="content_image" @click="showToGoRester()"></div>
    </div>
  </div>
</template>

<script>
export default {
  //import引入的组件需要注入到对象中才能使用
  components: {},
  data() {
    //这里存放数据
    return {};
  },
  //方法集合
  methods: {
    showToGoRester() {
      this.$emit("showToGoRester", true);
    },
  },
  mounted() {},
};
</script>
<style lang="less" scoped>
//@import url(); 引入公共css类
.metrics {
  overflow: hidden;
  width: 100%;
  height: calc(50vh - 158px);
  box-sizing: border-box;
  .title {
    width: 100%;
    position: relative;
    img {
      width: 100%;
    }
    span {
      font-size: 78px;
      font-weight: 400;
      color: #ffe86b;
      background: linear-gradient(0deg, #bce7ff 0%, #69efff 98.6572265625%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      position: absolute;
      left: 50%;
      top: 0;
      transform: translateX(-50%);
    }
  }
  .content {
    width: 100%;
    height: 78%;
    background: url("../../../assets/img/zonlan (26).png") no-repeat center;
    background-size: 100% 100%;
    .content_image {
      width: 100%;
      height: 100%;
      background: url("../../../assets/img/图层 6.png") no-repeat center;
      background-size: 90% 84%;
    }
  }
}
@media only screen and (max-width: 2560px) {
  .metrics {
    overflow: visible;
    // margin-top: -239%;
    // margin-left: 141%;
    width: 120%;

    .content {
      height: 40%;

      #upper {
        width: 100%;
        height: 80%;
      }
      #lower {
        width: 100%;
        height: 80%;
      }
    }
  }
}
</style>
